/* ------------( body ) ----------- */
body { 
  font-family					: Trebuchet MS, Arial, Verdana, sans-serif;
  font-size						: 12px;
  color								: #282829;
	margin							: 0;
	padding							: 0;
	line-height         : 1.4em;
}

body#website { 
  text-align					: center;
  background          : #00528c url(/images/bg_website.gif) repeat-x top left;
}

/* ------------( linx ) ----------- */
a {
  text-decoration			: underline;
  color								: #21a3ff;
}
a:hover, a:active {
  text-decoration			: underline;
  color								: #00528C;
}

a img {
  border              : none;
}

a:focus {
  outline             : none;
}

/* ------------( images ) ----------- */
img {
  display							: block;
}

img.inline {
  display							: inline;
}

img.popupnormal {
  display							: inline;
  border							: none;
}

img.external {
  display							: inline;
  border							: none;
  padding							: 0;
  margin							: 0 0 0 0.2em;
}

img.external_doc {
  display							: inline;
  border							: none;
  padding							: 0;
  margin							: 0 0 0 0.2em;
  vertical-align			: bottom;
}

img.icon {
  display							: inline;
  border							: none;
}

/* ------------( table defaults ) ----------- */
table {
	border-collapse			: collapse;
}
td {
	vertical-align			: top;
}
th {
	text-align					: left;
}

.stripe {
	background-color		: #eee;
}

.rtd {
	text-align					: right !important;
}

.ltd {
	text-align					: left !important;
}

.ctd {
	text-align					: center !important;
}

/* ------------( headings ) ----------- */
h1, h2, h3, h4, h5, h6 {
  font-family					: "Trebuchet MS", Arial, sans-serif;
  color								: #00528c;
  margin							: 11px 0 0 0;
}
h1 {
  /*margin							: 11px 0 3px 0;*/
  font-size						: 16px;
  font-weight					: bold;
}
h1#str_title {
  margin 							: 11px 0 10px 0;
  font-size						: 18px;
  font-weight					: bold;
}
h2 {
  font-size						: 15px;
  font-weight					: bold;
  padding							: 0;
}
h3 {
  font-size						: 13px;
  font-weight					: bold;
  padding							: 0;
}
h4 { 
  font-size						: 12px;
  font-weight					: bold;
}
h5 { 
  font-size						: 12px;
  font-weight					: bold;
	color								: #000;
}
h6 { 
  font-size						: 11px;
  font-weight					: bold;
	color								: #000;
}

/* ------------( paragraphs ) ----------- */
p { 
  padding							: 0; 
  margin							: 0 0 10px 0;
	line-height					: 1.4em;
	word-spacing				: 1px;
}

.error {
  color								: #C90101;
}

p.error {
	background-color		: #fff;
	border			      	: #EDEDED 1px solid;
	padding							: 10px;
}

p#demo {
  font-size						: 11px;
  color								: #999;
  text-align					: center;
}

/* ------------( site ) ----------- */
#site {
  padding							: 0;
  margin								: 22px auto 0 auto;
  text-align						: left;
  background           : #fff url(/images/bg_site_new.gif) repeat-y top left;
  width								 : 980px; /* 961 */
  display              : block;
  overflow             : hidden;
}

#site_cont_left {
  padding             : 0;
  margin              : 0;
  float               : left;
  width               : 311px;
  background          : #e8ebeb url(/images/bg_site_cont_left.gif) repeat-y top left;
  border-bottom       : 1px solid #fff;
}

#site_left {
  padding             : 0;
  margin              : 0;
  display             : block;
  overflow            : hidden;
}

#site_right {
  padding             : 0;
  margin              : 0;
  float               : right;
  width               : 669px;
}

#site_left_content {
  clear               : both;
  padding             : 18px 18px 10px 16px;
  margin              : 0;
  background          : url(/images/bg_site_left_content.gif) no-repeat top left;
  min-height          : 200px;
  color               : #00528c;
}

#naw {
  clear               : both;
  width               : 295px;
  height              : 58px;
  padding             : 18px 0 0 16px;
  margin              : 0;
  background          : url(/images/bg_naw.gif) no-repeat top left;
  font-size           : 11px;
  color               : #626364;
}

/* ------------( header ) ----------- */
div#header {
  margin              : 0;
  padding             : 0 0 2px 0;
  background          : url(/images/bg_header_bottom.gif) no-repeat bottom left;
  height              : 162px;
  width               : 385px;
}

#header a img {
  border              : none;
  padding             : 0;
  margin              : 0;  
}

#header img {
  padding             : 0;
  margin              : 0;
}

/* ---------- ( menu ) ------------- */
div#menu {
	margin 							: 0;
	padding							: 0 0 0 5px;
	color								: #656565;
  font-size         	: 12px;
	height 							: 30px;
  background-color    : #00528c;
}

#menu a {
	color								: #656565;
  font-size         	: 12px;
	display							: block;
	text-decoration			: none;
	padding							: 7px 8px 6px 8px;
  background          : url(/images/bg_menu_button.gif) repeat-x top left;
  font-family         : "Trebuchet MS", sans-serif;
	font-weight         : bold;
	margin-right        : 2px;
	line-height         : 1.4em;
}

#menu a:hover {
  color 							: #0f5c92;
  background          : #fff none;
}

#menu a.selected {
  color 							: #0f5c92;
  background          : #fff none;
}

#menu ul ul {
	width								: 235px;
}

#menu ul ul{
  z-index             : 5000;
}

#menu ul li li {
	padding-left				: 1px;
}

#menu ul li li a {
  padding             : 5px 20px 5px 15px;
	color               : #fff;
	font-weight         : bold;
	font-size           : 11px;
	width								: 200px;
  background          : #21a3ff none;
}

#menu ul li li a:hover {
  background-color    : #00528C;
  color               : #fff;  
}

/* ------------( content ) ----------- */
#welcome_content {
  padding             : 0 0 20px 0;
  margin							: 0;
  display             : block;
  overflow            : hidden;
  background          : transparent url(/images/bg_welcome_content.gif) no-repeat top left;
}

#welcome_img {
  margin              : 0;
  padding             : 0 0 0px 30px;  
}

#welcome_banner {
  margin              : 0;
  padding             : 0 0 0px 30px;
}

.welcome_ruler {
 background          : url(/images/bg_welcome_img.gif) no-repeat bottom left;
 height: 20px;
}

#content {
  padding             : 0 0 20px 30px;
  margin							: 0 20px 20px 0;
  background-color    : transparent;
  display             : block;
  overflow            : hidden;
}

#content_left {
  width               : 340px;
  padding             : 0;
  margin              : 0;
  float               : left;
  background-color    : transparent;
  border-right        : 1px solid #c0c0c1;
}

#content_right {
  width               : 250px;
  padding             : 0 0 0 5px;
  margin              : 0;
  float               : right;
  background-color    : transparent;
}

#welcome_content_wide {
  padding             : 0 0 0 30px;
  margin              : 0;
  background-color    : transparent;
}

/* ---------- ( producten gamma overview ) ------------- */
.welcome_prod_cont {
  width               : 540px;
  padding             : 0;
  margin              : 0;
  text-align          : center;
}

.welcome_prod_img a img {
  border              : none;
  position            : relative;    /*chrome fix*/
}

.welcome_prod_img {
  border              : none;
  float               : left;
  margin              : 0 0 0 20px;
  width               : 70px;
  text-align          : center;
  height              : 186px;
}

.welcome_prod_img.first {
  margin              : 0;
}

.welcome_prod_img.indent,
.welcome_prod_img.left {
  margin              : 0 0 0 90px;
}

.welcome_prod_img.center {
  margin              : 0 0 0 180px;
}

#nav {
  clear               : both;
  width               : 620px;
  min-height          : 410px;
  padding             : 0 15px;
  display             : block;
}

#nav a#prev {
  position            : absolute;
  width               : 38px;
  height              : 38px;
  padding             : 0;
  margin              : 370px 0 0 10px;
  display             : block;
  background          : url(/images/nav_back.gif) top left no-repeat;
  z-index             : 50;
}

#nav a#prev:hover {
  background          : url(/images/nav_back.gif) bottom left no-repeat;
}

#nav a#next {
  position            : absolute;
  width               : 38px;
  height              : 38px;
  padding             : 0;
  margin              : 370px 0 0 570px ;
  display             : block;
  background          : url(/images/nav_forward.gif) top left no-repeat;
  z-index             : 50;
}

#nav a#next:hover {
  background          : url(/images/nav_forward.gif) bottom left no-repeat;
}

/* ---------- ( footer ) ------------- */
#footer {
  clear             	: both;
	margin 							: 0 auto 15px auto;
	width               : 961px;
	padding 						: 0 0 15px 0;
	color								: #fff;
	font-size         	: 11px;
	min-height					: 13px;
}

#footer ul {
	padding							: 0;
	margin							: 0;
}

#footer ul li {
	list-style-type			: none;
	display							: inline;
	padding							: 0;
	margin							: 0 20px 0 0;
}

#footer a {
  color								: #eee;
}

#footer a:hover {
  color								: #fff;
	text-decoration			: none;
}

/* ------------( credits ) ----------- */
#credits { 
  margin							: 0;
  padding							: 14px 7px 0 0;
	font-size						: 12px;
  width								: 150px;
  text-align					: right;
  float               : right;
  color								: #b1dfff;
}

#credits a { 
  color								: #b1dfff;
  text-decoration			: underline;
}

#credits a:hover { 
  color								: #fff;
  text-decoration			: underline;
}

/* ------------( breadcrumb ) ----------- */
#breadcrumb {
  margin							: 0;
  padding							: 5px 2px 2px 0;
  color								: #7b7c7e;
  height              : 38px;
  background          : url(/images/bg_breadcrumb.gif) no-repeat top left;
  font-size           : 10px;
  font-family         : Verdana, sans-serif;
}

#breadcrumb a {
  color								: #7b7c7e;
  text-decoration			: underline;
}

#breadcrumb a:hover {
  color								: #21a3ff;
  text-decoration			: underline;
}

#welcome_breadcrumb {
  margin							: 0 0 0 30px;
  padding							: 5px 2px 2px 0;
  color								: #7b7c7e;
  height              : 38px;
  background          : url(/images/bg_breadcrumb.gif) no-repeat top left;
  font-size           : 10px;
  font-family         : Verdana, sans-serif;
}

#welcome_breadcrumb a {
  color								: #7b7c7e;
  text-decoration			: underline;
}

#welcome_breadcrumb a:hover {
  color								: #21a3ff;
  text-decoration			: underline;
}

/*------( sub pages )------*/
#subpages {
}

#subpages ul {
  list-style					: square;
  color								: #21a3ff;
}

#subpages li {
  margin							: 0;
  padding							: 0.2em 0;
}

/*-----( productgroepen overzicht )-----*/
div#shopsettings {
	border								: 1px solid #fff;
	margin								: 10px;
	color									: #006633;
	letter-spacing : 1px;
}
div#shopsettings li {
	margin								: 3px;
}
div#shopsettings a {
	text-decoration				: none;
	color									: #006633;
	font-weight						: bold;
}
div#shopsettings a:hover {
	color									: #fff;
}
div#shopsettings a.selected {
	color									: #fff;
}
/*-----( productgroepen overzicht )-----*/
ul#prdgrp {
	list-style-type			: none;
	color								: #363636;
	font-weight					: bold;
	margin							: 10px 0 0 5px;
	padding							: 10px 0 0 5px;
}

ul#prdgrp li {
	margin							: 3px;
}

ul#prdgrp a {
	text-decoration		  : none;
	color								: #363636;
	letter-spacing			: 1px;
}

ul#prdgrp a:hover {
	text-decoration			: underline;
  color								: #fff;
}

ul#prdgrp a.selected {
  color								: #fff;
}

/*-----(nieuws)-----*/
table.newsitem {
	width 							: 100%;
	margin-bottom 			: 10px;
	cursor							: pointer !important;
}

table.newsitem:hover {
  background-color    : #E9EAEC;
}

table.newsitem td {
  padding-right       : 10px;
}

table.newsitem td.thumb {
	width 							: 231px;
}

table.newsitem td.thumb img {
	margin-top					: 4px;
	border 							: 1px solid #6d6d6d;
	padding							: 1px;
	background-color		: #fff;
}
table.newsitem td.thumb img:hover {
	border 							: 1px solid #00528C;
}
table.newsitem h2 {
	margin 							: 0;
}

table.newsitem em {
	font-size 					: 11px;
}

table.newsitem p {
	margin 							: 0;
}

table.newsitem a {
	color 							: #C80200;
}

table.newsitem a:hover {
	color 							: #545454;
}

/*----( welcome_news )------*/
#welcome_news_parent {
  padding             : 0;
  margin              : 0;  
}

#welcome_news_parent h2.news_header {
  font-family         : "Trebuchet MS", Arial, sans-serif;
  font-weight         : bold;
  font-size           : 18px;
  text-transform      : uppercase;
  color               : #7b7c7e;
  margin              : 20px 0 10px 15px;
}

#welcome_news {
	float								: left;
	width								: 280px;
	margin              : 0;
	padding             : 0;
  height              : auto !important;
}

.welcome_news_item {
  margin              : 0;
  padding             : 0 0 10px 0;
  display             : block;
  clear               : left;
}

#welcome_news_parent {
  margin              : 0;
}

.welcome_news_item ul{
  margin              : 0 0 0 15px;
  padding             : 0;
}

.welcome_news_item:hover {
  background-color    : #E9EAEC;
}

.welcome_news_item a.welcome_news_title {
  color								: #00528c;
	display							: block;
	font-size						: 15px;
	padding							: 3px 0 3px 0;
	text-decoration			: none;
	font-weight					: bold;
}

#more_news {
  margin              : 15px 0 10px 0;
  height              : 20px;
  clear               : left;
  font-size           : 15px;
  font-family         : Myriad Pro, sans-serif;
}

#more_news a {
  color               : #023d68;
  padding             : 0 20px 0 15px;
  line-height         : 20px;
  background          : url(/images/arrow_morenews.gif) no-repeat center right;
  text-decoration     : none;
}

#more_news a:hover {
  color               : #21A3FF;
  text-decoration     : underline;
}

/*----(gallerij)------*/
ul#gallery {
	margin							: 0;
	padding							: 0;
}

a.gallery img{
	display 						: inline;
	margin-bottom 			: 0;
	padding							:	1px 1px 1px 1px;
	border							:	1px solid #00528C;
}

img.gallery {
	padding							:	1px 1px 1px 1px;
	border							:	1px solid #0d2044;
}

.gallery_cont {
	float								:	left;
	margin-right 				: 35px;
	margin-bottom				: 10px;
}

/*-----( activities )-----*/
table#activities {
  margin							: 15px 0 15px 0;
  border-collapse			: collapse;
  background-color		: #fff;
  border							: 1px solid #999;
}

/* tabjes */
table#activities th {
  padding							: 0;
  margin							: 0;
  text-align					: left;
  vertical-align			: top;
  border							: 1px solid #999;
  font-size 					: 12px;
  background-color		: #cd003a;
}

table#activities th a, 
table#activities th p {
  color								: #fff;
  background-color		: #cd003a;
	display							: block;
	width								: 40px;
	padding							: 5px;
	text-decoration			: none;
	text-align					: center;
	margin							: 0;
}

table#activities th a {
	padding							: 6px 5px 6px 5px;
}

table#activities th p {
  background-color		: #6d6d6d;
}

table#activities th.selected {
	border-bottom				: none;
	background-color		: #fff;
}

table#activities th.selected a {
  margin							: 0;
  color								: #000;
	background-color		: #fff;
}
table#activities th.selected a:hover {
  background-color		: #fff;
}

table#activities th a:hover {
  background-color		: #fff;
	color								: #000;
}

table#activities p {
	margin							: 60px 0 60px 30px;
}

table#activities table {
	border-collapse			: collapse;
	width								: 100%;
}

table#activities table td.datum {
	width								: 75px;
}

table#activities table td {
	padding							: 3px;
}

/*-----( talen )-----*/
div#language {
	width                : 311px;
	height               : 22px;
	padding              : 25px 0 0 0;
	margin               : 0;
  background           : url(/images/bg_language.gif) no-repeat top left;
  color                : #b9e0fb;
}

div#language a {
	display 						: inline;
	margin 							: 0 5px 0 5px;
	color               : #b9e0fb;
	font-size           : 13px;
	text-decoration     : none;
}

div#language a:hover {
  text-decoration     : underline;
  color               : #fff;
}

/* ------------( forms ) ----------- */
form {
	margin 							: 0;
	padding 						: 0;
}

input, select, textarea {
	font-family       	: Verdana, Arial, sans-serif;
	font-size						: 12px;
	color								: #666;
	background-color		: #fff;
	border							: 1px solid #ccc;
}

.gmapformbutton {
	margin							: 5px 0 0 0;
	padding             : 0;
	width               : 70px;
	height              : 30px;
	border              : none;
	color               : #fff;
	background-color    : #00528C;
	font-weight         : bold;
}

a.formbutton:hover {
	text-decoration 		: none;
	color								: #666;
}

.noborder {
	border 							: none;
	background-color		: transparent;
}

input.noborder {
	border 							: none;
	background-color		: transparent;
}

td.noborder input {
	border 							: none;
	background-color		: transparent;
}

/*----(login)--------*/
div#loginform {
	width 							: 300px;
	margin 							: 10px auto 10px auto;
	border 							: 1px solid #C80200;
	padding 						: 10px;
	
}
table.forget {
	width 					    : 350px !important;
}

/*-----( contactform )--------*/
#contact {
  margin-top					: 5px;
  border-collapse			: collapse;
}

#contact th {
  color								: #3fa0e4;
  padding							: 5px 10px 0 0;
  margin							: 0;
  text-align					: left;
  vertical-align			: top;
  font-size						: 12px;
}

#contact td {
  padding							: 0 10px 0 0;
  margin							: 0;
  vertical-align			: top;
  font-size						: 12px;
}

td.contact_footer {
	font-size						: 10px !important;
	color               : #3fa0e4;
}

#contact fieldset input{
  margin-top: 5px;
}

#contact fieldset {
  border							: 1px solid #ccc;
  margin              : 0;
  padding             : 0 5px 0 5px;
}

#contact legend {
  color               : #545454;
  padding             : 0 2px;
  margin              : 0;
}

fieldset input{
  margin-top          : 5px;
}

fieldset {
  border							: 1px solid #ccc;
  margin              : 0;
  padding             : 0 5px 5px 5px;
}

legend {
  color               : #545454;
  padding             : 0 2px;
  margin              : 0;
}

input.radio{
}

input.checkbox{
}

input.text{
  width               : 300px;
}

input.date{
  width               : 280px;
  margin-right        : 2px;
  float               : left;
}

textarea{
  width               : 300px;
}

#contact input {
  background          : #fff url(/images/bg_input.gif) repeat-x bottom left;
  height              : 23px;
  border              : 1px solid #c0c0c1;  
}

#contact textarea {
  background          : #fff url(/images/bg_textfield.gif) repeat-x bottom left;
  height              : 99px;
  border              : 1px solid #c0c0c1;
}

/*------( captcha )---------*/
#hcaptcha {
	font-size						: 10px;
	margin-left					: 10px;
	position						: relative;
	right								: 0;
}

.captcha_image {
	border							: 1px solid #000;	
	float								: left;
	margin-right				: 10px;
}

#dcaptcha {
	position						: absolute;
	z-index							: 3;
	background-color		: #fff;
	width								: 200px;
	clear								: left;
	margin-left					: 0;
	margin-top					: 11px;
	border							: 1px solid #ccc;
	padding							: 5px;
}

#dcaptcha h2 {
	margin-top					: 0;
	margin-bottom				: 5px;
}

/*------( mailing )---------*/
#mailing {
  margin-top					: 15px;
  border-collapse			: collapse;
}

#mailing th {
  color								: #666;
  padding							: 5px 10px;
  margin							: 0;
  text-align					: left;
  vertical-align			: top;
  font-size						: 12px;
}

#mailing td {
  padding							: 5px 10px;
  margin							: 0;
  vertical-align			: top;
  font-size						: 12px;
}

/*-----( guestbook )-----*/
.guestbook {
	background					: #eee;
	margin-bottom				: 2em;
	padding							: 10px;
}
.guestbook p.guestbookfooter {
	border-top					: #333 1px solid;
	font-weight					: bold;
	padding-top					: 5px;
}

/* ------------( weblog ) ----------- */
.weblog {
	clear								: right;
	margin-bottom				: 2em;
	background					: #eee;
	padding							: 10px;
}
.weblog h2{
	border-bottom				: #333 1px solid;
	padding-bottom			: 5px;
}
.weblog p.weblogfooter {
	border-top					: #333 1px solid;
	font-weight					: bold;
	padding-top					: 5px;
}
/* ------------( comment ) ----------- */
.comment {
	clear								: right;
	margin-bottom				: 2em;
	background					: #eee;
	padding							: 5px 10px;
}
.comment p.commentfooter {
	border-top					: #333 1px solid;
	font-weight					: bold;
	padding-top					: 5px;
}
/* ------------( reactie  ) ----------- */
#reactie {
	background					: #eee;
	margin-bottom				: 2em;
	padding							: 10px;
}

/* ------------( webshop  ) ----------- */
p.price strong {
	color								: #C80200;
	font-size						: 13px;
	margin-left					: 5px;
}

/* ------------( producten  ) ----------- */
table#productoverview {
	width								: 100%;
	table-layout				: fixed;
	border-collapse			: separate;
}

table#productoverview td {
	padding-bottom			: 10px;
}

table#productoverview td.rpad {
	padding-right				: 10px;
}

table#productoverview table {
	width								: 100%;
	border							: 1px solid #006633;
}

table#productoverview th {
	margin							: 0 0 5px 0;
	padding							: 5px;
  background          : #006633 url(/images/bg_site.gif) repeat;
}
table#productoverview th a {
	text-decoration			: none;
	color								: #fff;
}

table#productoverview img {
	margin							: 0 10px 0 0;
}

table#productoverview a img {
	border							: 1px solid #666;
}

table#productoverview a:hover img {
	border							: 1px solid #C80200;
}

table#productoverview table td {
	padding							: 5px;
}

table.related {
	text-align          : center !important;
}
table.related img {
	display							: inline !important;
}

.new {
  color								: #ff2400;
	font-weight					: bold;
}

/*---------( product list )-----------*/
table#productlist {
	width								: 100%;
	table-layout				: fixed;
	border-collapse			: separate;
}

table#productlist h2 {
	margin							: 0 0 5px 0;
}

table#productlist h2 a {
	text-decoration			: none;
  color								: #C80200;
}

table#productlist h2 a:hover {
	text-decoration			: underline;
}

table#productlist td span {
	color								: #f00;
	font-weight					: bold;
}

table#productlist p {
	margin							: 3px 0 3px 0;
}

table#productlist p.price strong {
	font-size						: 14px;
}
table#productlist td {
	padding							: 2px 5px 2px 5px;
}

table#productlist td.imgtd {
	width								: 120px;
}

table#productlist td.imgtd a img {
	border							: 1px solid #000;
}

table#productlist td.imgtd a:hover img {
	border							: 1px solid #f00;
}

table#productlist table {
	border							: 1px solid #000;
	width								: 100%;
}

/*---------( product detail )-----------*/
table#product {
	width								: 100%;
}

table#product td.imgtd {
	width								: 320px;
}

table#product td.imgtd img {
	border							: 1px solid #000;
}

table#product p {
	margin							: 0 0 10px 0;
}
table#product p.special {
	color								: #f00;
	margin							: 0 0 5px 0;
	font-weight					: bold;
}

table#product table.property {
	width								: 100%;
	border							: 1px solid #ccc;
}
table#product table.property td {
	padding							: 1px 5px 1px 0;
}
table#product table.property th {
	width								: 30%;
	padding							: 1px 5px 1px 5px;
}

table#product table.price {
	margin							: 10px 0 5px 0;
	width								: 100%;
	border-top					: 1px solid #000;
}

table#product table.price strong {
	color								: #f00;
	font-size						: 14px;
}

/*--------( attachments )---------*/
ul.attachment {
	margin							: 5px 0 5px 12px;
	padding							: 5px 0 5px 12px;
}
ul.attachment li {
	list-style-type			: square;
}

/*--------( profile )---------*/
div#profileinfo {
	border							: 1px solid #006633;
	background-color		: #EAF5DC;
	float								: right;
	padding							: 10px 20px;
	color								: #006633;
}

div#profileinfo li {
	list-style-type			: square;
}

div#profileinfo h2 {
	margin							: 0;
}

/*--------( profile edit )---------*/
/*--------( basket )---------*/
table.basket {
	width								: 100%;
	margin							: 5px 0 5px 0;
}

table.basket th {
	background-color		: #eee;
	border-bottom				: 1px solid #666;
	border-top					: 1px solid #666;
	padding							: 2px 5px 2px 5px;
}

table.basket td {
	padding							: 1px 3px 1px 3px;
}

.icontd {
	width								: 20px;
}

.total {
	border-top					: 1px solid #666;
}
	
/*-----( order )--------*/
div.order {
	margin							: 5px 0 5px 0;
	padding							: 5px;
	border							: 1px solid #ccc;
}

div.order h3 {
	margin							: 3px 0 5px 0;
}

/*-----( user form )--------*/

table.userform {
	background-color		: #eee;
	border							: 1px solid #ccc;
	margin							: 5px 0 5px 0;
	width								: 100%;
}

table.userform td {
	padding							: 3px 5px 3px 3px;
}

table.userform th {
	padding							: 3px 5px 3px 3px;
	width								: 20%;							
}

table.usergroup {
	width								: 100%;
	table-layout				: fixed;
}

table.usergroup td.rpane {
	padding-left				: 10px;
}
table.usergroup td.lpane {
	padding-right				: 10px;
}

div#orderinfo {
	padding							: 10px;
	margin							: 5px 0 10px 0;
}
div#orderinfo table {
	width								: 100%;
	table-layout				: fixed;
}

div#orderinfo a {
	color								: #C80200;
}
div#orderinfo a:hover {
	text-decoration			: none;
}

/* gmaps part {{{ */
.gmap_pos_top {
  width								: 100%;
  height							: 300px;
}
.gmap_pos_right {
  width								: 50%;
  height							: 500px;
  float								: right;
  margin							: 5px 0 5px 10px;
}

.gmap_pos_left {
	width								: 50%;
  height							: 500px;
  float								: left;
  margin							: 5px 10px 5px 0;
}

.gmap_pos_bottom {
  width								: 100%;
  height							: 400px;
}

.gmap_pos_full {
	width								: 100%;
height							  : 500px;
 }

div#gmap_directions {
  border							: 1px solid #6d6d6d;
  visibility					: hidden;
  display							:none;
}

.gmap_dir_pos_top {
  width								: 100%;
  max-height					: 200px;
  overflow						: auto;
  margin							: 5px 0;
}

.gmap_dir_pos_right {
  width								: 50%;
  float								: right;
  margin							: 5px 0 5px 10px;
}

.gmap_dir_pos_left {
	width								: 50%;
  float								: left;
  margin							: 5px 10px 5px 0;
}

.gmap_dir_pos_bottom {
  width								: 100%;
  max-height					: 200px;
  overflow						: auto;
  margin							: 5px 0;
}

.gmap_dir_pos_full {
	width								: 100%;
  height							: 200px;
  overflow						: auto;
  margin							: 5px 0;
}

div#gmap_block {
	border							: 1px solid #ccc;
  margin-bottom       : 20px;
}

div.gmap_info_img {
  float               : left;
  width               : 70px;
}

div.gmap_info_text {
 float                : left;
 width                : 200px;
}

div.gmap_info_text p{
  margin: 0;
}

/* end of gmaps part }}} */


.linkable_news {
	cursor							: pointer !important;
  margin              : 0;
}

#gamma_attach {
  padding             : 0 5px 0 0;
  margin              : 0;
  float               : right;
}

#gamma_attach a {
  font-size           : 13px;
  font-style          : italic;
  color               : #282829;
  text-decoration     : none;
  margin              : 5px 0;
}

#gamma_attach a:hover {
  color               : #21a3ff;
}

#gamma_attach_header {
  width               : 26px;
  padding             : 10px 5px 5px 0;
  margin              : 0;
}

#gamma_text {
  /*width               : 408px;*/
  width               : 263px;
  padding             : 0 15px 0 0;
  float               : left;
}

#gamma_bottom {
  clear               : both;
  padding             : 20px 0 0 0;
}

#gamma_image {
  /*width               : 145px;*/
  width               : 300px;
  padding             : 0 5px 0 5px;
  margin              : 0;
  text-align          : right;
  min-height          : 100px;
  float               : right;
  border-left         : 1px solid #c0c0c1;
}

#gamma_image img {
  display             : block;
  float               : left;
  margin-bottom       : 5px;
  padding-left        : 5px;
}

#gamma_image a img {
  border              : none;
}

#gamma_movie {
  padding-bottom      : 10px;
}

.gamma_href {
  margin              : 0 0 10px 0;
  display             : block;
}

a.prodgamma_href{
  font-size           : 14px;
  text-decoration     : underline;
}

a.prodgamma_href:hover{
  text-decoration     : none;
}

#gamma_content {
}

#menu_left {
}

#menu_left a {
  color               : #656565;
  font-size           : 12px;
  font-weight         : bold;
  text-decoration     : none;
  margin-bottom       : 3px;
}

#menu_left a:hover {
  color                     : #0f5c92;
}

#menu_left a.gamma_menu_selected {
  color                     : #0f5c92;
}

.menu_item_left {
  display                   : block;
}

tr.tablerow_blauw {
	background-color: #eff9ff;
}

table#gamma_left th {
  padding-right             : 5px;
}

table#gamma_left td {
  padding-right             : 5px;
  padding-bottom            : 3px;
  text-align                : right;
}

table#gamma_left td a {
 text-decoration            : underline;
 font-weight                : normal; 
}

table#gamma_left td a:hover {
  text-decoration           : none;
  color                     : #00528C;
}

table#gamma_table th {
  font-size                 : 14px;
  color                     : #00528c;
  font-weight               : bold; 
}

table#gamma_table td {
  font-size: 14px;
}

/* ------------( navigation ) ----------- */
span.navigation {
	padding							: 10px 0 10px 0;
	text-align					: left;
}

span.navigation a {
	margin							: 0 1px;
	background-color		: #fff;
	border							: 1px solid #00528C;
	padding							: 1px 6px;
	text-align					: center;
	font-weight					: bold;
	text-decoration			: none;
	color               : #00528C;
	font-size           : 11px;
}

span.navigation a:hover {
	background-color		: #00528C;
	color								: #fff;
}

span.navigation span.nav_current {
	border							: 1px solid #00528C;
	background-color		: #00528C;
	color								: #fff;
	padding							: 2px 7px;
	text-align					: center;
	font-weight					: bold;
	text-decoration			: none;
	font-size           : 11px;
}

div.gallery_info {
	padding							: 10px 0;
	text-align					: left;
}

div#language a img {
  display             : inline;
}

.clear {
  clear               : both;
}

div.clearLeft {
  clear               : left;
}

div.vimeo_item {
  width               : 180px;
  float               : left;
  margin              : 0 20px 20px 0;
}

div.vimeo_item a.play_button {
  position            : absolute;
  display             : block;
  background          : url(/images/play_button.png) no-repeat center top;
  outline             : none;
}

div.vimeo_item a.play_button:hover {
  background-position : center -135px;
}

div.vimeo_item img {
  border              : none;
}

#site_ipad {
  background          : #fff none;
  width               : 960px;
  margin              : 20px auto;
}

#site_ipad .vimeo_item {
  margin              : 20px 20px;
  width               : 200px;
  text-align          : center;
}

#site .vimeo_item {
  margin              : 0 0 20px 20px;
  width               : 180px;
  text-align          : center;
}

.noleftmargin {
  margin-left         : 0 !important;
}

#site_ipad .vimeo_item a.play_button {
  background-image    : none;
}

#site #player_overlay {
  position            : fixed;
  margin              : 0 0 0 -160px;
  padding             : 30px 30px 0 30px;
  z-index             : 1001;
  width               : 640px;
  background-color    : #fff;
}

#site_ipad #player_overlay {
  position            : fixed;
  margin              : 0 0 0 160px;
  padding             : 30px 30px 0 30px;
  z-index             : 1001;
  width               : 640px;
  background-color    : #fff;
}

#site #player_overlay #player_close {
  padding             : 15px 0 20px 20px;
  text-align          : right;
  font-size           : 20px;
}

#site_ipad #player_overlay #player_close {
  padding             : 15px 0 20px 20px;
  text-align          : right;
  font-size           : 20px;
}

#viewport_overlay {
  width               : 100%;
  height              : 100%;
  background-color    : #000;
  position            : fixed;
  top                 : 0;
  margin              : 0;
  padding             : 0;
  z-index             : 1000;
  opacity             : 0.7;
}

/*** dealers module ***/
img.flag{
  display: inline-block;
  margin-top: 5px;
}



.country{
  width: 600px;
  position: relative;
  float: left;
  max-width: 600px;
  padding: 20px 0px;
  padding-right: 5px;
  border-top: 1px solid #bbb;
}

.country_wide {
  width: 600px;
  max-width: none;
}

.country:nth-child(3n+4){
  clear: left;
}

.country:nth-child(2n+2){
  /*background: #f3f3f3;
  border-right: 1px solid #656565;
  border-left: 1px solid #656565;*/
}


.country h2{
  display: inline-block;
}

.country h4{
  margin-top: 0;
  margin-bottom: 0;
}

.company{
  width: auto;
  padding-left: 7px;
  float: left;
}

.company_wide {
  /*width: 200px;
  display: inline-block;
  float: left;*/
}

.company p{
  margin: 0 0 4px 0;
  line-height: 14px;
}

div.text_block {
  margin-top: 15px;
  margin-bottom: 10px;
  margin-right: 25px;
  width: auto;
  min-width: 260px;
  max-width: 500px;
  float: left;
}

/**********************/
div.vimeo_thumbnail {
    float           : left;
    width           : 100px;
    margin          : 0 20px 15px 0;
    text-align      : center;
}

div.vimeo_thumbnail img {
    margin          : 0 auto 7px auto;
    border          : none;
}

div.vimeo_thumbnail a {
    text-decoration : underline;
}

#map area {
    outline         : none;
}
